<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>TAOVTXPA</genie>
		<description>Less time on the timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZPOVTXPA</genie>
		<description>More time on the timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZSNTAVG</genie>
		<description>Stop timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXESTZST</genie>
		<description>Immune to damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>AONGNAAU</genie>
		<description>Start with less energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>AVNGNAAL</genie>
		<description>Start with more energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAXTPPAA</genie>
		<description>Start at level 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAXTPPAA</genie>
		<description>Start at level 3</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAXTPPAA</genie>
		<description>Start at level 4</description>
	</cheat>
	<cheat enabled="0">
		<genie>OVESTZSV</genie>
		<description>Take minimum damage (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEESYZAP</genie>
		<description>Take minimum damage (2 of 2)</description>
	</cheat>
</cheats>